I just downloaded the latest version and checked with my app. Everything seems to be fine. Except the version returned by
Code:
Ext.getVersion('core').version = "4.1.1.1rc"
So I don't know if the string or the zip is incorrect. Can you please advise?